module.exports = {


    friendlyName: 'Find',
  
  
    description: 'Find role.',
  
  
    inputs: {
  
    },
  
  
    exits: {
  
    },
  
  
    fn: async function (inputs, exits) {
      let roles = await Role.find()
      // All done.
      return exits.success(roles);
  
    }
  
  
  };
  